Package org.gradle.tooling.events

# Interface PluginIdentifier

All Known Subinterfaces:
  `BinaryPluginIdentifier`, `ScriptPluginIdentifier`

public interface PluginIdentifier
Identifies a Gradle plugin.

Since:
  5.1
See Also:
  - `BinaryPluginIdentifier`
  - `ScriptPluginIdentifier`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getDisplayName()`
  Returns a human-readable display name for this plugin.

- ## Method Details

  - ### getDisplayName

    String getDisplayName()
    Returns a human-readable display name for this plugin.